.banner{ height: 210px;}
.logo{background-color: #c03c3e;line-height: 150px;width: 100%;}
.banner-top{ border-bottom: 1px solid #ebe9e9; line-height: 40px;}
.banner-top a{  font-size: 14px; color: #ae4646;}
.logo img {width: 660px;height: auto;}
.nav{ background-color: #a32022;}
.nav ul li {display: inline-block;width:16.2%;height: 50px;text-align: center;line-height: 50px;}
.nav ul li.on{ background-color: #9c1626;}
.nav ul a{ color: #fff;font-size: 18px;}

.nav .sub  li {display: inline-block;width:100%;height: 50px;text-align: center;line-height: 50px;}
.nav .sub  li.on{ background-color: #9c1626;}
.nav .sub  a{ color: #fff;font-size: 18px;}

/* 标题 */
.title{ line-height:38px ;border-bottom: 2px solid #42917c;position: relative;}
.title span{ display:absolute;top:0px; right:10px;position: absolute;color: #42917c;}
.title li{ display: inline-block;width: 120px;height: 38px;text-align: center;line-height: 40px;background-color: #42917c;color: #fff;}
.title i{ vertical-align: middle; width: 10px;height: 38px;display: inline-block;background: url(./2022_nydxwyh_sanjiao.png) no-repeat center;background-size: 10px 38px;}
/* 列表 */
.list li{position: relative; background: url(./2022_nydxwyh_dian.png) no-repeat 10px center;background-size:4px 6px;padding-left: 20px;padding-right: 10px; line-height: 48px;}
.list li a{display: inline-block; vertical-align: top; width: 80%; font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.list li span{ font-size: 14px; color: #999;position: absolute;right:10px;top: 0px;}
.list li a:hover{color: #42917c;}

.main{ width: 1200px; margin:0px auto;}
.rotation{ margin-top: 10px;overflow: hidden;}
.rotation-right{ width: 560px;}
.right-new{ border-bottom: 1px solid #ebe9e9;padding-bottom: 15px;}
.right-new h3{ font-size: 18px; font-weight: bolder;line-height: 50px;}
.right-new p{ font-size: 14px; color: #999;}
.biaoyu{ margin-top: 20px;}
.rotation-right .title{ margin-bottom: 0px;}

/* 轮播图 */
.slideBox{ overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox .hd ul{ position: absolute;right: 30px; bottom: 15px;z-index: 2;}
.slideBox .hd ul li { width: 10px; height: 10px; overflow: hidden; border-radius: 5px; background-color: #fff;float: left;margin-left: 10px;}
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd li a { display: block;position: relative;color:#fff;}
.slideBox .bd li span {display: block;padding-left: 10px; line-height: 40px; height:40px; overflow:hidden; position:absolute;left: 0px; bottom:0px; z-index:1;width: 100%;background-color: rgb(0,0,0,0.5); }
.slideBox .bd li span em{color: #fff;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 70%;display: block;}
.slideBox .bd li img{ width:600px; height:350px; display:block; position: relative; }
.slideBox .pn{ position: absolute;left: 50%; top: 50%; margin-left: -320px;margin-top: -30px; width: 100%; height: 60px;}
.slideBox .pn i{ display: inline-block;position: absolute; width: 40px; height: 100%;background-repeat: no-repeat; background-size: contain;}
.slideBox .pn i.prev{ background-image: url(./2022_xxdx_prev.png);left: 0px;}
.slideBox .pn i.next{ background-image: url(./2022_xxdx_next.png);right: 0px;}

.new_list{width: 550px;float: right;margin-right: 10px;border: 1px solid #f4f4f4;}
.new_list1,.new_list3{width: 790px;float: left;margin-right: 0px;margin-top: 20px;}
.new_list2{ float: right; width: 390px;margin-right: 0px;margin-top: 20px;}
.new_list2 .list a{ width: 74%;}
.table_list{float: right;margin-top: 20px;color: #757575;font-size: 14px;width: 390px;margin-right: 0px;}
.table_list table{width: 100%;border-collapse: collapse;}
.table_list tr th{line-height: 30px;width: 100px;text-align: center;background-color: #ebebeb;}
.table_list tr th:nth-child(1){width: 60px;}
.table_list tr th:nth-child(2){width: 220px;}
.table_list td{line-height: 31.2px;text-align: center;border: 1px solid #ebebeb;}

.footer{ height: 200px;background-color: #c03c3e;;margin-top: 30px;color: #fff;}
.footer_top{line-height:40px ;border-bottom: 1px solid #fff;}
.footer_top a{ color: #fff;margin-left: 40px;}
.footer_left{ margin-left: 40px; float: left;margin-top: 40px;}
.footer_left p{ font-size: 14px;line-height: 20px;}
.footer_right span{display: inline-block; width: 260px;}
.footer_right{float: right;margin-top: 40px;margin-right: 40px;width: 300px;height: 60px;font-size: 14px;background-color: rgb(0,0,0,0.3);padding: 10px 40px;height: 42px;padding: 19px 40px;}
.footer_right i{margin-right: 10px;vertical-align: top;display:inline-block;width: 30px;height: 30px;background-repeat: no-repeat;background-size: 30px;height: 30px;margin-top: 6px;}


@media only screen and (max-width: 1024px) {
    .banner{ height: auto;}
    .w1200{ width: 96%;}
    .rotation{ margin-top: 0px;}
    .logo{ line-height: 120px;padding: 20px;}
    .logo img{ width: 80%;}
    .nav{ display: none;}
    .main{ width: 100%;}
    .slideBox .bd li img{ width: 100%;height: auto;}
    .fl{ float: none;}
    .fr{ float: none;}
    .new_list,.new_list1,.new_list2,.new_list3{float:none;width: 100%;margin-top: 0px;}
    .biaoyu{display: none;}
    .list li a{ font-size:14px;}
    .footer{ height: 140px; margin-top: 0px;}
    .footer_top,.footer_right{display: none;}
    .footer_left{ margin-left: 20px; margin-top: 20px;}
}
